Grupo 4 - Support #57

Feature # 59 (New): Ensamblado del Robot
Adquirir las Piezas del Robot
09/14/2017 09:35 AM - Matias Aguayo

Status: New

Priority: Normal
Assignee: Matias Aguayo
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/17/2017
08/31/2017
100%

3.00 hours
4.00 hours

Description

-Se organizaran las piezas segun lo necesario para armar el robot siguiendo el Manual del proyecto MindCuber (

http://mindcuber.com/mindcuber/MindCuber.pdf)

History

#1 - 09/14/2017 09:37 AM - Matias Aguayo
- Estimated time changed from 9.00 to 3.00
- Parent task set to #59

#2 - 09/14/2017 09:44 AM - Matias Aguayo

- Tracker changed from Feature to Support

04/16/2025

1/1



http://mindcuber.com/mindcuber/MindCuber.pdf
http://www.tcpdf.org

